# If UV does not load this file, try running `export UV_ENV_FILE=.env`
# See more details at https://docs.astral.sh/uv/configuration/files/#env

KONVIVA_API_URL=https://saladeaula.digital
KONVIVA_SECRET_KEY=
ELASTIC_HOSTS=http://127.0.0.1:9200
DYNAMODB_ENDPOINT_URL=http://127.0.0.1:8000
DYNAMODB_PARTITION_KEY=id
DYNAMODB_SORT_KEY=sk
